.center {
    width: 90%;
    margin: 10px auto;
    overflow: hidden;
	border:1px solid #red;/**/
}
.centerMarrige {
    width: 980px;
    margin: 10px auto;
    overflow: hidden;
	border:1px solid #red;/**/
}

.centerinter {
    width: 980px;
    margin: 10px auto;
    overflow: hidden;
}
.top{
    padding: 0px 0px 10px 20px;
}
.left {
    width: 189px;
    float: left;
    overflow: hidden;
    border: 1px solid #ddd;
}

.left_title {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding: 10px;
    white-space: nowrap;
}

.left_title .txt {
    width: 150px;
    vertical-align: middle;
}

.left_title img {
    vertical-align: middle;
}

.left_up {
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.left_up a {
    width: 185px;
    height: 31px;
    display: inline-block;
    line-height: 30px;
    background: url("../img/email_img.png") no-repeat;
    text-indent: 10px;
}

.left_up_inter {
    width: 189px;
    height: 55px;
    display: inline-block;
    background: url("../img/qiubite6.png") no-repeat;	
}

.left_up_gaobai {
    width: 189px;
    height: 55px;
    display: inline-block;
    background: url("../img/gaobai.png") no-repeat;	
}

.left_up_about {
    width: 189px;
    height: 55px;
    display: inline-block;
    background: url("../img/about.png") no-repeat;	
}

.left_up_store {
    width: 189px;
    height: 55px;
    display: inline-block;
    background: url("../img/store.png") no-repeat;	
}

.left_down {
    overflow: hidden;
}

.left_down ul {
    overflow: hidden;
    list-style: none;
}

.left_down li {
    overflow: hidden;
    line-height: 35px;
    text-indent: 30px;
    white-space: nowrap;
}

.left_down li a:hover {
    text-decoration: underline;
}

.c_item {
    background-color: #C5E5FE;
}

.right {
    width: 757px;
    float: left;
    overflow: hidden;
    margin-left: 20px;
    border: 1px solid #ddd;
}

.rightInternational0 {
    width: 762px;
	height:800px;
    float: left;
    overflow: hidden;
    margin-left: 20px;
    margin-top: 24px;
    border: 1px solid red;
}

.rightInternational1 {
    width: 725px;
	height:700px;
    float: left;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 24px;
    border: 0px red;
}

.rightInternational2 {
    width: 725px;
	height:700px;
    float: left;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 24px;
    border: 0px solid #ddd;
}

.rightInternational3 {
    width: 725px;
	height:1000px;
    float: left;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 24px;
    border: 0px solid #ddd;
}

.down_content1 {
    overflow: hidden;
    position: relative;
	
}

.alter {
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    background-color: #F1F1F1;
}

.btn {
    padding: 0px 6px;
}

.right_content {
    overflow: hidden;
}
	/*�б�*/
.list {
    list-style: none;
    line-height: 25px;
    overflow: hidden;
}

li.rflag1{
    font-weight:bold;
}

.list li {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.chk {
    width: 40px;
    float: left;
    text-indent: 13px;
    margin-top: 6px;
}

.uname {
    width: 150px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
}

.title {
    width: 240px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    margin-left: 2%;
}

.date {
    width: 150px;
    float: right;
    margin-left: 10px;
}
.padding10 {
    padding: 0px 0px 10px 20px;
	overflow: hidden;
}

.mail_list {
	line-height: 30px;
	background-color: #f4f4f4;
	height: 30px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	padding-left: 10px;
	color: #666666;
	text-align: left;
	padding-right: 10px;
}
.addInfos{
    width:100%;
}
.addInfos .right_{
    width:70px;
}
.addInfos .txt{
    width:550px;
	margin:3px;
}
.addInfos textarea{
    width:550px;
    height:300px;
	margin:3px;
}

element.style {
    display: block;
}

#float_group {
	width: 420px;
	border: 1px solid #AACBE4;
	overflow: auto;
	padding-bottom: 35px;
	background-color: #FBFFFD;
}

#float_group .group_item a {
	color: #266392;
	text-decoration: none;
	font-size:0.9rem;
	font-family: Tahoma, "����";
}

#float_group .group_item a:hover {
	color: red;
	text-decoration: underline;
}

#float_group #add_group :hover {
	color: red;
	text-decoration: underline;
}

#float_group h3 {
	background: url("../images/h3_bg.png") repeat-x scroll left top
		transparent;
	border-left: 1px solid #AACBE4;
	border-right: 1px solid #AACBE4;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	padding-left: 10px;
	margin: 0px;
}

#float_group h3 span {
	float: right;
	height: 23px;
	width: 20px;
}

#float_group input {
	font-family: Tahoma, ����;
	font-size:0.9rem;
	font-weight: bold;
	border: 0px;
	background-color: #F1E1FF;
	width: 140px;
	height: 22px;
	padding-left: 5px;
	padding-right: 5px;
}

#float_group #operate_tips {
	text-align: center;
	color: red;
	font-size:0.9rem;
	height: 25px;
	margin-top: 15px;
}

#float_group #group_list {
	margin-left: 70px;
}

#float_group .group_item {
	margin-top: 6px;
}

#float_group .group_item span {
	margin-left: 30px;
}

.rmzy_list {
	display: none;
	float: left;
	width: 380px;
	height: 650px;
}

.rmzy_list #__friend_list li {
	position:relative;
	display: block;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-left: 1px;
	border-bottom: 1px solid #eee;
	width:320px;
}

#alphalist {
	font-size:0.9rem
	width: 25px;
	font-family: Times;
	margin-top: 10px;
}

#alphalist ul {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-bottom-left-radius: 7px;
	border-color: #DDD #FFF #DDD #DDD;
	border-image: none;
	border-style: solid;
	border-top-left-radius: 7px;
	border-width: 1px;
	padding: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}

#alphalist li {
	list-style-type: none;
	padding-top: 0px;
	border: 0;
}

#alphalist a {
	display: block;
	text-align: center;
	color: #CCCCCC;
}

#alphalist a:hover {
	background: none repeat scroll 0 0 #C3DEF5;
	text-decoration: underline;
	cursor: pointer;
	color: green;
}

.errortips{
    text-align: center;
    color:red;
}

